/*-------------------------------
  POPUP.CSS
-------------------------------*/

.popup_back {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

.popup_cont {
  position: fixed;
  z-index: 1002;

}

.preloader {
  z-index: 101;
}
.popup_close:hover {
  cursor:pointer;
}
/*---------------------
  EDIT BELOW
*/
 
 
.popup_back {
  cursor: pointer;
  background-color: #222;
}

div.popup {
  background: none;
  padding: 25px;
  box-shadow:none;
}

.preloader {
  left: 50%;
  margin: -10px 0 0 -25px;
  position: fixed;
  top: 50%;
}


#rsPopupSlider .rsOverflow{
	height: 564px !important;
	background-color:#fff;
}
#rsPopupSlider .rsSlide,
#rsPopupSlider .rsContent{
	background-color:#fff !important;
} 

/* Ergänzungen WPRO */

.popup .layer_wrap h3  {
  text-align: left;
  font-size: 32px;
  line-height: 120% !important;
}
.popup .layer_wrap h3.small {
    font-size: 25px;
  } 

.popup .layer_wrap .layer_button {
  width: 245px;
  text-align: left;
  padding-left: 10px;  
}

.closebtn.popup_close {
  right: 10px !important;
  top: 10px !important;
}

.popup .layer_wrap img {
  max-width: 100% !important;
}

@media (max-width: 1024px) { 
  .popup_cont {
    top: 50px !important;
  }
  
  .popup .layer_wrap h3 {
    font-size: 32px;
  } 
  .popup .layer_wrap h3.small {
    font-size: 25px;
  }  
}

@media (max-width: 765px) { 
  .popup_cont {
    top: 20px !important;
  }  
  
  .popup .layer_wrap .layer_button {
    width: 95%;
  }
  
  .popup .layer_wrap .layer_button  a{
    font-size: 15px;
  }

  .popup h3 {
    font-size: 15px;
  }

  .closebtn.popup_close {
    right: 5% !important;
    top: 2.5% !important;
  }

  .popup .layer_wrap img {
    max-width: 80% !important;
  }
  #rsPopupSlider .rsOverflow{
	height: 360px !important;
  }
}

/*-------------------------Einstiegseite-Layer-------------------------------------*/
.closebtn.popup_close {
    background: url("../images/close.png") no-repeat scroll right top hsla(0, 0%, 0%, 0);
    right: 5px;
    top: 5px;
    position: absolute;
    width: 32px;
    height: 32px;
}
.einstieg_layer {
  display:none;
}
.layer_wrap {
  float:left;
  width:360px;
  height:auto;
  position: relative;
  background-color:white;
  padding:15px 20px 15px 20px;
}
.layer_headline {
  float:left;
  width:100%;
  text-align:center;
}
.layer_wrap h3{
  font-size: 0.79em;
    letter-spacing: 0.1px;
    text-transform: none;
    margin-bottom: 0;
  font-weight:bold;
} 
.layer_wrap img{
    max-width: 80% !important;
    height:auto !important;
    margin-top:5px;
    margin-bottom:5px;
  }
  .layer_wrap .csc-textpic-center-inner .csc-textpic-image img{
    max-width:100% !important;
  }
.layer_wrap .layer_inhalt {
  width: 100%;
  float:left;
  text-align:center;
}

.layer_wrap .layer_button {
    width: 90%;
    float: right;
    text-align: center;
    color: hsl(0, 100%, 100%);
}
.layer_wrap .layer_button a{
    color: white !important;
    float: left;
    font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
    font-size: 110%;
    line-height: 1.6em;
    background: url("../images/arrow-sider-big-right.png") no-repeat scroll 100% 20%;
    background-size: 8%;
    margin: 0px;
    padding: 0px;
    margin-top: 3px;
  margin-bottom: 3px;
    width: 100%;
  text-decoration:none;
}
.layer_wrap .layer_button p{
   padding:0px !important;
   margin:0px !important;
}
.layer_wrap .layer_button:hover {
    cursor:pointer;
}  
@media (max-width: 765px) { 
  .layer_wrap {
    float:left;
    width:90%;
    max-width:360px;
    height:auto;
    background-color:white;
    padding:15px 10px 15px 10px;
  }
  .popup_cont {
    top: 20px !important;
    width:95%;
    max-width:360px;
  }
  .layer_wrap .layer_inhalt img{
    max-width: 80% !important;
    height:auto !important;
  }
  .popup .layer_headline h3{
    font-size: 23px;
  }
  .popup .layer_headline h3.small{
    font-size: 16px;
  }  
  .layer_wrap .layer_button a{
    font-size: 55%;
  }
  .closebtn.popup_close {
    background: url("../images/close.png") no-repeat;
    right: 13px;
    top: 5px;
  }
  .layer_wrap .layer_button a{
        background-size: 7%;

  }
 }




/*-----------------------------------------------------------------------*/